Subject: [Bug 147] CLARIFY_UNTAGGED_IF_HEADER_APPLICATION

From: [email-masked]
Date: Sat, 17 Dec 2005 11:04:38 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=147

------- Additional Comments From [email-masked]  2005-12-17 11:04 -------
I have tested with Apache, Xythos, IIS and SAP KM. Results vary widely, between
If -Match always ignored (COPY executed independent If-Match), If-Match always
rejected (even when correct), and seemingly correct behaviour.

We clearly need to discuss this and cope with the fact that we currently don't
have interoperability for this.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.